[Mailman-Users] Installation problem again

Eric Evans eje4 at cornell.edu
Tue Apr 16 19:53:31 CEST 2002


I'm still unable to install Mailman, and as someone pointed out to me 
yesterday, it is because of a Python problem.  When I run configure, a 
module called conftest.py tries to import a module called pwd, which 
unfortunately is not present, anywhere.  Does anyone know where this 
mysterious pwd.py file comes from, or where it normally resides?  It does 
not appear to be a part of the standard Python 2.2 installation.

Thanks a lot,

More information about the Mailman-Users mailing list